<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8340fc278d77996e08dde1ea32368c86">
  <dict>
    <!--2023-02-11 10:01:20.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:01:20.000-->
    <int key="num_match_short">7</int>
    <!--2023-02-11 10:01:20.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 10:01:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:01:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:01:20.000-->
    <string key="virtual_ecclist_withcard">+112,+999</string>
    <!--2023-02-11 10:01:20.000-->
    <string key="virtualnet_operatorname">Ge org!</string>
  </dict>
</config>
